<!DOCTYPE html>
<html lang="en-US">
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
<body>
	<div ng-app="" ng-init="names=[person={firstName:'John',lastName:'Doe'},person={firstName:'Felipe',lastName:'França'}]">
	  <ul>
		<li ng-repeat="x in names">
		  {{ x.firstName }}
		</li>
	  </ul>
</div>
</body>
</html> 
